Subject: Fw: [7]

From: "Lara Queen" <[email-masked]>
Date: Thu, 22 Sep 2005 05:11:09 +0500

Dear Home Owner,
After accomplishing the appraisal we are enchanted to submit to  you this,

Your present mortgage certifies you for more than a 3.7 lessened rate!

------------------------------------------------------------------
!! RATES ARE LOWER THAN EVER BEFORE !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.